
.mc4wp-form {
  width: 700px;
  margin-left: -10%;
}

.mc4wp-form p {
  margin: 1.5em 0;
}

.mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel],
.mc4wp-form input[type=text],.mc4wp-form input[type=url], .mc4wp-form select,
.mc4wp-form textarea {
  display: inline-block;
  padding: 5px;
  padding-left: 15px;
  padding-top: 10px;
  width: 300px;
  background-color: transparent;
  border: 1px solid #fff;
  color: #fff;
  line-height: 30px;
  font-size: 1.25em;
  font-family: akzidenz-grotesk, 'AkzidenzGrotesk';
  font-weight: 300;
}

.mc4wp-form input::-webkit-input-placeholder {color:#fff;}
.mc4wp-form input::-moz-placeholder {color:#fff;} /* firefox 19+ */
.mc4wp-form input:-moz-placeholder {color:#fff;}
.mc4wp-form input:-ms-input-placeholder {color:#fff;} /* ie */

.mc4wp-form label {
  display: inline-block;
  font-weight: 300;
  width: 250px;
}
.mc4wp-form label>span {
  display: inline-block;
  line-height: 36px;
}

.mc4wp-form input[type=date]:focus, .mc4wp-form input[type=email]:focus, .mc4wp-form input[type=tel]:focus,
.mc4wp-form input[type=text]:focus, .mc4wp-form input[type=url]:focus, .mc4wp-form select:focus,
.mc4wp-form textarea:focus {
  border-color: #44d62c;
  outline: 0;
  box-shadow: 0 0 8px rgba(68,214,44,.6);
}

.mc4wp-form .radio-label, .mc4wp-form .checkbox-label {
  cursor: pointer;
}

.mc4wp-form .radio-label {
  width: auto;
  margin-right: 15px;
}

.mc4wp-form .checkbox-label {
  width: 100%;
}

.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit] {
  cursor: pointer;
  display: inline-block;
  padding: 9px 35px;
  color: #fff;
  font-family: akzidenz-grotesk-condensed, 'AkzidenzGroteskCondensed', 'Trebuchet MS', Arial;
  font-size: 1.125em;
  text-align: center;
  font-weight: 400;
  border: 2px solid #fff;
  text-transform: uppercase;
  border-radius: 30px;
  -webkit-transition: all 300ms ease;
          transition: all 300ms ease;
  background-color: transparent;
  margin-right: 20px;
  padding-top: 12px;
}

.mc4wp-form button:hover, .mc4wp-form input[type=button]:hover, .mc4wp-form input[type=submit]:hover {
  background: #fff;
  color: #44d62c;
}

.icheckbox, .iradio {
  width: 37px;
  height: 37px;
  cursor: pointer;
  border: 2px solid #fff;
  float: left;
  margin-top: -3px;
  margin-right: 27px;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: border-color;
          transition-property: border-color;
}

.wefound .icheckbox {
  width: 27px;
  height: 27px;
  cursor: pointer;
  border: 2px solid #fff;
  float: left;
  margin-top: -3px;
  margin-right: 17px;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-property: border-color;
          transition-property: border-color;
}

.iradio {margin-right:10px;}

.icheckbox:before, .iradio:before {
  content: "";
  position: absolute;
  top: -4px;
  left: 3px;
  width: 27px;
  height: 23px;
  background: url(../images/check.png) center center no-repeat;
  display: none;
}

.iradio {
  border-radius:50%;
}

.icheckbox.hover, .icheckbox.focus, .iradio.hover, .iradio.focus {
  border-color: #44d62c;
}

.icheckbox.checked:before, .iradio.checked:before {
  display: block;
}

@media (max-width: 640px) {
  .mc4wp-form {
    width: 100%;
    margin-left:0;
  }
  .mc4wp-form label {
    width: 100%;
  }

  .mc4wp-form p {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit] {
    width: 100%;
  }

  .mc4wp-form input[type=date], .mc4wp-form input[type=email], .mc4wp-form input[type=tel], .mc4wp-form input[type=text], .mc4wp-form input[type=url], .mc4wp-form select, .mc4wp-form textarea {width:100%;}

}

/* ADDRESS LOOKUP */
.form-address-lookup {
  background-color: white;
  border: 0px none;
  border-radius: 100px;
  height: 45px;
  margin: 0 auto;
  width: 450px;
}

.form-address-lookup.full-width {
  width: 100%;
}

.form-address-lookup input {
  background-color: transparent;
  border: 0 none;
  border-radius: 0;
  border-right: 1px solid #8d9a9f;
  color: #303b42;
  font-family:akzidenz-grotesk, 'AkzidenzGrotesk', 'Trebuchet MS', Arial;
  font-size: 1.125em;
  float: left;
  height: 100%;
  padding: 0 0 0 15px;
  width: calc(100% - 62px);
}
.form-address-lookup button {
  background: none;
  border: 0 none;
  height: 100%;
  margin: 0;
  padding: 0;
  width: 62px;
  display: block;
  cursor: pointer;
}
.map-header .form-address-lookup {
  height: auto;
  width: 360px;
}
.map-header .form-address-lookup input {
  padding: 20px 20px 20px 45px;
  font-family: akzidenz-grotesk-condensed, 'AkzidenzGroteskCondensed', 'Trebuchet MS', Arial;
  font-size: 1.5rem;
  width: 360px;
  border: none;
}
.form-address-lookup button img.iconoff {
  height: 18px;
  position: relative;
  width: 18px;
  margin: 0 0 0 15px;
}

.form-address-lookup button img.iconhover {
  height: 18px;
  position: relative;
  left: -22px;
  width: 18px;
  opacity: 0;
}

.form-address-lookup button:hover img.iconoff {
  opacity: 0;
}

.form-address-lookup button:hover img.iconhover {
  opacity: 1;
}

.select-county {
  margin: 0 0 80px 0;
  position: relative;
}

@media (max-width: 640px) {
  .select-county
  {
    margin: 0 auto 20px;
  }
	/* ADDRESS LOOKUP */
	.form-address-lookup
	{
	  width: auto;
	}
}

.select-county::after {
  background: url('../images/arrow-select.png') 0 0 no-repeat;
  content: " ";
  display: block;
  height: 7px;
  position: absolute;
  right: 15px;
  top: 22px;
  width: 17px;
}
.select-county select {
  -webkit-appearance: none;
  background: transparent;
  border-radius: 0px;
  border: 1px solid white;
  color: rgba(255,255,255,.4);
  font-family:akzidenz-grotesk, 'AkzidenzGrotesk', 'Trebuchet MS', Arial;
  font-size: 1.25em;
  height: 50px;
  padding: 0 0 0 10px;
}

.select-county option {
    color: #303b42;
}

@media (max-width: 640px) {
	.select-county {margin: 0 0 60px 0;}
}

.form-update {
  margin: 0 auto;
}
@media (max-width: 640px) {
	.row.form-update {
	  margin: 0 40px !important;
	}
}
.form-update .cell {
  margin: 0 auto;
}

.form-update .field-text {
  background: transparent;
  border: 1px solid white;
  border-radius: 0px;
  color: white;
  font-family:akzidenz-grotesk, 'AkzidenzGrotesk', 'Trebuchet MS', Arial;
  font-size: 1.25em;
  margin: 0 0 15px;
  padding: 7px 10px;
  width: 70%;
}
.form-update .field-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: rgba(255,255,255,.4);
}
.form-update .field-text::-moz-placeholder { /* Firefox 19+ */
  color: rgba(255,255,255,.4);
}
.form-update .field-text:-ms-input-placeholder { /* IE 10+ */
  color: rgba(255,255,255,.4);
}
.form-update .field-text:-moz-placeholder { /* Firefox 18- */
  color: rgba(255,255,255,.4);
}

.form-success {
  display: none;
}